.success{
	width:360px;
	height:330px;
	border-radius:3px;
	background:#fff;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
	box-shadow: 0 6px 24px rgba(0,0,0,.24);}

.icon{	
	width:56px;
	height:56px;
	font-size:56px;
	margin:0 auto;
	color:#59c706;
	margin-top:25px;}
.reg_text{
	color:#4c4c4c;
	font:bold 20px "微软雅黑";}
.btn{
	width:280px;
	height:40px;
	color:#fff;
	line-height:40px;
	text-align:center;
	margin:0 auto;
	border-radius:3px;
	background:#2577de;}
.btn a{
	color:#fff;}
.icon,.reg_text, .btn{
	margin-top:50px;}